package capitulo07.bloque05;

public class ConteoRegresivo {
    public static void main(String[] args) {
        int n = 10;
        System.out.println("El conteo regresivo de " + n + " es:");
        contar(n);
    }
    public static void contar(int n) {
        if (n > 0) {
            System.out.print(n + " ");
            contar(n - 1);
        } else {
            System.out.println("Fin del conteo regresivo");
        }
    }
}
